Task Group

## Functions

void ITTAPI | __itt_task_group (const __itt_domain *domain, __itt_id id, __itt_id parentid, __itt_string_handle *name)
| Denotes a task_group instance. Successive calls to __itt_task_group with the same ID are ignored. More...

## Detailed Description

Task Group

## Function Documentation

## __itt_task_group()

void ITTAPI __itt_task_group | ( | const __itt_domain * | domain,
|  | __itt_id | id,
|  | __itt_id | parentid,
|  | __itt_string_handle * | name
| ) |  |

Denotes a task_group instance. Successive calls to __itt_task_group with the same ID are ignored.

Parameters

  [in] | domain | The domain for this task_group instance
  [in] | id | The instance ID for this task_group instance. Must not be __itt_null.
  [in] | parentid | The instance ID for the parent of this task_group instance, or __itt_null.
  [in] | name | The name of this task_group

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.